.zorbees-kitchen-logo {
  margin-top: 20px;
  max-width: 20%;
  min-width: 150px;
  height: auto;
}

.apple-badge {
  display: inline-block;
  overflow: hidden;
  border-radius: 13px;
  margin: 13px;
}

.play-store-logo {
  width: 208px;
  height: auto;
}

.apple-store-logo {
  border-radius: 13px;
  width: 180px;
  height: auto;
}

.content {
  padding: 20px 10% 10px;
}

.initials{
  width: 20%;
  max-width: 45px;
  height: auto;
}

.image-row{
  height: 25px;
  width: auto;
}
